Page MenuHomePhabricator

Mobile version logo on Turkish Wikipedia
Closed, ResolvedPublic

Description

Hello. I'm new to Phabricator. I use it for the first time. Anyway, let's move on to the topic. The logo on the mobile version of Turkish Wikipedia is in English. We want this to be replaced with the logo on Turkish. You can find the details in the link below. Have a nice day...

Link:https://tr.m.wikipedia.org/wiki/Vikipedi:K%C3%B6y_%C3%A7e%C5%9Fmesi_(teklifler)#Mobildeki_logonun_de%C4%9Fi%C5%9Fmesi

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 15 2020, 8:46 PM

@Ornek11222: you haven't added a link

Ornek11222 updated the task description. (Show Details)EditedJun 15 2020, 8:48 PM

@RhinosF1 I'm added a link

TmY_e12 triaged this task as Medium priority.Jun 16 2020, 3:42 AM
TmY_e12 added a project: Turkish-Sites.

@TmY_e12: Do you plan to work on fixing this task, as you increased the priority of this task? (You are welcome to increase priority and set yourself as task assignee if you plan to work on fixing this, as the Priority field summarizes and reflects reality and does not cause it.)

TmY_e12 raised the priority of this task from Medium to Needs Triage.Jun 16 2020, 4:27 AM

@TmY_e12: Do you plan to work on fixing this task, as you increased the priority of this task? (You are welcome to increase priority and set yourself as task assignee if you plan to work on fixing this, as the Priority field summarizes and reflects reality and does not cause it.)

No, it wasn't my goal.

@RhinosF1 any updates on this?

@RhinosF1 what's new?

@RhinosF1 any updates on this?

No, I just triaged it to be picked up. I'm extremely busy so haven't had a chance.

Hey @Urbanecm. As you got this task resolved, I think this may also want to check this task. Thanks.

Urbanecm claimed this task.Tue, Jul 28, 1:00 PM
Urbanecm triaged this task as Medium priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptTue, Jul 28, 1:00 PM

Change 617093 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add Wikipedia wordmark for trwiki

https://gerrit.wikimedia.org/r/617093

Change 617093 merged by jenkins-bot:
[operations/mediawiki-config@master] Add Wikipedia wordmark for trwiki

https://gerrit.wikimedia.org/r/617093

Mentioned in SAL (#wikimedia-operations) [2020-07-29T11:39:09Z] <urbanecm@deploy1001> Synchronized static/images/mobile/copyright/wikipedia-wordmark-tr.svg: 252bb6c1bf83d96a14a0ef63e06eb544eef8a00b: Add Wikipedia wordmark for trwiki (T255489; sync 1/2) (duration: 01m 06s)

Mentioned in SAL (#wikimedia-operations) [2020-07-29T11:41:19Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 252bb6c1bf83d96a14a0ef63e06eb544eef8a00b: Add Wikipedia wordmark for trwiki (T255489; sync 2/2) (duration: 01m 05s)

Urbanecm closed this task as Resolved.Wed, Jul 29, 11:41 AM

Change deployed.